:root {
  --font-pri: "Montserrat", serif;
  --font-sec: "Be Vietnam Pro", sans-serif;
  --font-third: "Inter", sans-serif;
  --size-hd: 10rem;
  --heightTop: 5.6rem;
  --heightSP: 6.4rem; }

/*------------------------------------------------------------
	Clearfix
------------------------------------------------------------*/
/*------------------------------------------------------------
	Font
------------------------------------------------------------*/
/*------------------------------------------------------------
	Media
------------------------------------------------------------*/
/*------------------------------------------------------------
	Flex Box
------------------------------------------------------------*/
.news-img {
  width: 50%;
  display: block;
  overflow: hidden;
  border-radius: 1.6rem; }
  .news-img img {
    border-radius: 1.6rem;
    width: 100%;
    height: auto;
    transition: 0.3s ease-in-out; }
  .news-img:hover img {
    transform: scale(1.05); }
  @media screen and (max-width: 575.98px) {
    .news-img {
      width: 100%; } }

.news-content {
  width: calc(5 / 12 * 100%); }
  @media screen and (max-width: 991.98px) {
    .news-content {
      width: calc(50% - 2rem);
      margin-left: 2rem; } }
  @media screen and (max-width: 767.98px) {
    .news-content {
      width: calc(50% - 1.5rem);
      margin-left: 1.5rem; } }
  @media screen and (max-width: 575.98px) {
    .news-content {
      width: 100%;
      margin-left: 0; } }

.news-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 4rem;
  row-gap: 1.5rem; }

.news-title {
  color: #333;
  font-size: 3.2rem;
  font-weight: 600;
  margin-bottom: 2.4rem; }
  @media only screen and (max-width: 1200px) {
    .news-title {
      font-size: 2.7rem; } }
  @media only screen and (max-width: 800px) {
    .news-title {
      font-size: 2.2rem; } }
  .news-title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical; }
  @media screen and (max-width: 991.98px) {
    .news-title {
      margin-bottom: 2rem; } }
  @media screen and (max-width: 767.98px) {
    .news-title {
      margin-bottom: 1.5rem; } }

.news-desc {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical; }

.news-content .pri-btn {
  padding: 1.6rem 4rem;
  margin-top: 4rem;
  width: fit-content; }

@media screen and (max-width: 991.98px) {
  .news-content .pri-btn {
    margin-top: 2rem; } }

@media screen and (max-width: 767.98px) {
  .news-content .pri-btn {
    margin-top: 1.5rem;
    padding: 1.2rem 2rem; } }

.tag-link {
  border-radius: 2.4rem;
  border: 0.1rem solid #333;
  display: inline-block;
  padding: 0.8rem 1.6rem;
  color: #333;
  font-weight: 500;
  transition: 0.3s ease-in-out; }
  .tag-link:hover {
    background-color: #2a3d77;
    color: #fff; }
  @media screen and (max-width: 575.98px) {
    .tag-link {
      font-size: 1.2rem;
      padding: 0.8rem 1rem; } }

.tag-item {
  padding: 0 0.8rem; }
  .tag-item.is-active .tag-link {
    background-color: #2a3d77;
    font-weight: 700;
    color: #fff; }
  @media screen and (max-width: 575.98px) {
    .tag-item {
      padding: 0 0.4rem; } }

.tag-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 1.5rem;
  margin: 0 -0.8rem;
  margin-top: 4rem; }

.news-relative {
  overflow: hidden; }
  .news-relative .latest-news_list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.2rem;
    padding: 4rem 0;
    row-gap: 2.4rem; }
  .news-relative .article-item {
    width: calc(100% / 3);
    padding: 0 1.2rem; }
  .news-relative .article-item_img {
    aspect-ratio: 38.4 / 30.6; }
  @media screen and (max-width: 991.98px) {
    .news-relative .article-item {
      padding: 0 0.75rem; }
    .news-relative .latest-news_list {
      margin: 0 -0.75rem; } }
  @media screen and (max-width: 767.98px) {
    .news-relative .article-item {
      width: 50%; } }
  @media screen and (max-width: 575.98px) {
    .news-relative .latest-news_list {
      margin: 0; }
    .news-relative .article-item {
      width: 100%;
      padding: 0; } }